Page MenuHomePhabricator

Enable Extension:NewUserMessage on knwiki
Closed, ResolvedPublicRequest

Event Timeline

Anooprao created this task.Aug 9 2017, 2:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2017, 2:54 PM
Anooprao triaged this task as High priority.Aug 9 2017, 2:55 PM
Anooprao updated the task description. (Show Details)
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptAug 9 2017, 2:55 PM
Urbanecm claimed this task.Aug 9 2017, 3:00 PM
Urbanecm lowered the priority of this task from High to Normal.
Urbanecm added a subscriber: Urbanecm.

This isn't high priority, wasn't described why it is urgent.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 9 2017, 3:00 PM
Urbanecm renamed this task from Extension:NewUserMessage to be added on https://kn.wikipedia.org/wiki/%E0%B2%B5%E0%B2%BF%E0%B2%B6%E0%B3%87%E0%B2%B7:RecentChanges to Enable Extension:NewUserMessage on knwiki.Aug 9 2017, 3:02 PM
Urbanecm updated the task description. (Show Details)

Change 370815 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable NewUserMessage on knwiki

https://gerrit.wikimedia.org/r/370815

Anooprao added a comment.EditedAug 9 2017, 3:13 PM

they should not necessarily be displayed in Special:RecentChanges (optional) & we have MediaWiki:Newusermessage-template set to Template:Welcome which is fine/ {{ಸುಸ್ವಾಗತ}} is what we are using at present, but other MW namespaces doesnt exist, welcome edits can be minor, autocreated accounts can be welcomed @Urbanecm

I am worried to enable this feature on more projects. It has already gave
us enough of headaches when it comes to outing or harassing usernames.
Gives oversighters more work having to clean more than just an username.
Not a blocker though.

I am worried to enable this feature on more projects. It has already gave
us enough of headaches when it comes to outing or harassing usernames.
Gives oversighters more work having to clean more than just an username.
Not a blocker though.

I would like to request this extension on Kannada Wikipedia, because not a lot of users are technical who visit , may be getting automated welcome message might cheer up and let them think more technically and also wiki is moving forward along with other wiki's.

@Anooprao Hi. My message above is more a complain on how the extension behaves rather than a blocker of this task. Installation can continue :-)

Hopefully one day T98171 will get resolved and we could forget about those leftovers.

Regards.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Aug 10 2017, 6:46 AM

Ready to deploy. It'll be deployed today between 13:00 and 14:00.

Change 370815 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable NewUserMessage on knwiki

https://gerrit.wikimedia.org/r/370815

Mentioned in SAL (#wikimedia-operations) [2017-08-10T13:15:54Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:370815|Enable NewUserMessage on knwiki (T172894)]] (duration: 00m 52s)

Urbanecm closed this task as Resolved.Aug 10 2017, 1:17 PM

Extension working fine thanks all for you support